/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

WEB販売リンク挿入

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* メニュー
------------------------- */
.block-tab ul li.webmonopoly a {
	background: #d61518!important;
	color: #fff !important;
}
.block-tab ul li.webmonopoly a:hover {
	background: #707070 !important;
}

/* バナー
------------------------- */
#contents_main .btn a {
    width: auto;
    min-width: auto;
    display: inline-block;
    color: #FFF !important;
    padding: 10px 20px;
    background: #d61518;
    border-radius: 4px;
    position: relative;
	font-weight: bold;
	text-decoration: none !important;
}
/* アイコン共通
------------------------- */
.block-tab ul li.webmonopoly a:before,
#contents_main .ypd_buy ul li .btn a:before {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f07a";
  display: inline-block;
  margin-right: 8px;
  font-size: 1.2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::
993px Breakpoint（ダイレクトリンク挿入）
::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (min-width: 993px) {
  .block-tab ul li.webmonopoly {
    float: right!important;
  }
}


#contents_area .slide_main .products_info ul li a.flex {
  display: flex;
  align-items: center;
}
#contents_area .slide_main .products_info ul li a.flex span.new {
  margin-left: auto;
  padding: 3px 6px;
  font-size: 80%;
  font-weight: bold;
  border: none;
  background-color: #dd0000;
  color: white;
}

.sdgs {
  background-color: #bee9a1;
  border: 4px solid #75bb46;
  padding: 1.3em;
  border-radius: 2px;
  margin-bottom: 60px;
}

.sdgs .row { margin: 0;}

.sdgs h3 {
  margin-bottom: 0.7em;
  position: relative;
}

.sdgs h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #333;
  bottom: -2px;
  width: 25%;
}

.sdgs p {
  line-height: 1.6;
  margin-bottom: 0;
}

.sdgs p+p {
  margin-top: 0.5em;
}

.sdgs .col3 .sup.right,
.sdgs .col4 .sup.right {
  margin-top: -1em;
}

.sdgs .col3,
.sdgs .col4 {
  margin-top: 1.5em;
  text-align: center;
}

.sdgs .col3 img,
.sdgs .col4 img {
  height: auto;
  max-width: 150px !important;
}

.sdgs p+p.sup {
  margin-top: -5px;
}

@media screen and (min-width: 768px) {
  .sdgs {
    padding: 1.5em;
  }
  .sdgs .row {
        margin-left: -3.33%;
  }
  .sdgs .col3,
  .sdgs .col4 {
    margin-top: 0;
    text-align: end;
  }
}